body {
margin: 0px;
padding: 0px;
background: url('../images/page_bg.jpg') top center repeat-x;
font-family: arial;
font-size: 13px;
}

form {
	margin: 0;
	padding: 0;
}

#header {
	width: 974px;
	background: #fff;
}

#menu {
	background: url('../images/menu_bg.jpg') left center repeat-x;
	width: 940px;
	padding: 0;
	margin: 0;
	border: 0;
}

#menu a:link, #menu a:visited {
	color: #fff;
	font-weight: bold;
	padding: 0px 20px;
	text-decoration: none;
	background: url('../images/menu_bg.jpg') center repeat-x;
	line-height: 35px;
	height: 35px;
	display: block;
}

#menu a:hover {
	background: url('../images/menu_on.jpg') center repeat-x;
}

.txtbox {
border: 1px solid #7e7e7e;
color: #cdcdcd;
background: url('../images/text_box_bg.jpg') left center repeat-x;
padding: 0px 2px;
font-style: italic;
}

#login {
color: #fff;
font-weight: bold;
margin: 0;
padding: 0;
border: 0;
width: 71px;
height: 25px;
background: url('../images/login1.jpg') left center repeat-x;
cursor:pointer;
}

#logout {
color: #fff;
font-weight: bold;
margin: 0;
padding: 0;
border: 0;
width: 71px;
height: 25px;
background: url('../images/logout1.jpg') left center repeat-x;
cursor:pointer;
margin-right: 20px;
}

#register {
background: url('../images/register_bg.jpg') top center repeat-x #155f06;
}